Subject: RE: New Intel plugins available
From: James Lloyd <[email-masked]>
To: Chris Allis <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 2 Oct 1995 16:59:34 +30000

Hey, why would you be using LW instead of that wonderful NT version of 
Softimage you guys had running at SIGGRAPH?  Wassa matter, Bill won't 
spring for the big toys? =>

_____________________________________________________________________________

                                James A. Lloyd
                              Magnet Interactive
                               3D Animator-type
_____________________________________________________________________________

                 "We can do that. We don't even need a reason."
_____________________________________________________________________________

On Mon, 2 Oct 1995, Chris Allis wrote:

> It's been said a few time already, bug I want to say it again.
> 
> Thanks Bob for all your work with these plug-ins. The selection you've 
> created is appreciated.  Every plug-in you convert gives everyone on 
> this list another choice to do a particular job.  KEEP UP THE GOOD WORK!!!!!!
> 
> -Chris Allis
> [email-masked]
> "The ascii string above , came from the processer between MY-EARS-ONLY"
> 
> ----------
> | From: robert hood  <[email-masked]>
> | To:  <[email-masked]>
> | Cc:  <[email-masked]>
> | Subject: New Intel plugins available
> | Date: Saturday, September 30, 1995 11:55AM
> |
> | I've ported three new ARexx scripts to the Intel platform.  They are
> | available at:
> |
> |       ftp.netcom.com:/pub/bh/bhood/plugins
> |       tomahaw.welch.jhu.edu:/pub/LW_NT/incoming/plugins
> |
> | BREAKUP.P is based on Break!.lwm by Jason Mussetter.  This plugin
> | will break up the object in the forground layer(s) into individual
> | object files, and create a scene file to contain them.  This plugin
> | differs from the ARexx version in that it will create a Null object
> | and parent all new objects to it.  This makes it easy to translate
> | the objects as a whole.
> |
> | EXPLODE.P is based on Explode.lwm by Arnie Cachelina.  Since I've
> | never used the original, I'm not sure that my port is doing what it
> | is supposed to.  All it seems to be doing for me is scaling the object.
> | Would somebody who is familiar with the original ARexx test this plugin
> | and let me know if/how it differs from the original?
> |
> | MARTIANP.P is based on WeirdTubes.lwm (a.k.a. Martian Plumber) by
> | Arnie Cachelina.  This plugin creates cool-looking plumbing fixtures
> | that can be used to spruce up even the dullest looking walls and
> | spaceships.
> |
> | Please test these and let me know if you have any problems.
> |
> | Render me gone,               |||
> | Bob                         ^(===)^
> | -------------------------oOO--(_)--OOo--------------------------------------
> | Bob Hood            | Bureaucracy destroys initiative.  There is little that
> |                     | bureaucrats hate more than innovation, especially
> | Work: 303-730-1324  | innovation that produces better results than the old
> | Home: 303-980-8392  | routines.  Improvements always make those at the top
> | [email-masked]    | of the heap look inept.  Who enjoys appearing inept?
> | [email-masked]      |                               - Frank Herbert
> | ----------------------------------------------------------------------------
> | --
> | [email-masked] (robert hood) sent this message.
> | To Post a Message           : [email-masked]
> | Un/Subscription Requests To : [email-masked]
> | (DIGEST)                 or : [email-masked]
> | Administrative Items To     : [email-masked]
> | 
> 
> 
> --
> Chris Allis (Volt Comp) <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
James Lloyd <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]